Android PでtargetSdkVersionを28に指定した場合にHTTP通信が失敗する